@charset"utf-8";

/** happytickettab width:993px;width:33.334%**/
.happytickettab{overflow:hidden;margin:50px auto 50px auto;width:993px;font-size:20px;color:#99ca3b;text-align:center;border:solid #99ca3b;border-width:1px;border-radius:8px}
.happytickettab li{float:left;width:33.334%}
.happytickettab li a{display:block;height:54px;line-height:54px;border-left:solid 1px #99ca3b}
.happytickettab li:first-child a{border:none}
.happytickettab .on a{color:#fff;font-weight:700;background:#99ca3b}

/**
	HAPPYTICKET ticket1.php
**/
.happyticket{color:#000;}
.happyticket .in_con{margin:0 auto;width:1100px}
.happyticket .content1{height:1007px;background:url('/asset/img/sub/happyticket/ticket/con1_bg.jpg') no-repeat 50% 0}
.happyticket .content1 h3{padding:163px 0 118px 0;text-align:center}
.happyticket .content1 .txt{position:relative;padding:0 0 0 85px;font-size:23px;line-height:1.3}
.happyticket .content1 .txt dt{margin:0 0 12px 0;font-size:30px}
.happyticket .content1 .txt dt strong{font-size:40px}
.happyticket .content1 .txt .line{border-bottom:solid 1px #000}
.happyticket .content1 .caution{margin:25px 0 0 0;font-size:17px;padding:0 0 0 20px;text-indent:-20px;line-height:1.4}
.happyticket .content1 .bonus{position:absolute;right:-52px;top:40px;width:206px;font-size:24px;font-weight:700;color:#fff;text-align:center}
.happyticket .content2{padding:100px 0 130px 0;background:#29346c}
.happyticket .content2 h3{text-align:center}
.happyticket .content2 .info{overflow:hidden;margin:0 -20px;font-size:31px;color:#acacac;text-align:center}
.happyticket .content2 .info strong{font-size:45px;color:#99c93a}
.happyticket .content2 .info li{float:left;margin:0 14px 24px 14px;padding:185px 10px 0 0;width:342px;height:150px;line-height:1.3;background:url('/asset/img/sub/happyticket/ticket/con2_listbg1.jpg') no-repeat 0 0}
.happyticket .content2 .info li p{padding:4px 20px 0 0;text-align:right;font-size:17px;color:#99c93a}
.happyticket .content2 .info .i2{background:url('/asset/img/sub/happyticket/ticket/con2_listbg2.jpg') no-repeat 0 0}
.happyticket .content2 .info .i3{background:url('/asset/img/sub/happyticket/ticket/con2_listbg3.jpg') no-repeat 0 0}
.happyticket .content2 .info .i4{background:url('/asset/img/sub/happyticket/ticket/con2_listbg4.jpg') no-repeat 0 0}
.happyticket .content2 .info .i5{background:url('/asset/img/sub/happyticket/ticket/con2_listbg5.jpg') no-repeat 0 0}
.happyticket .content2 .info .i6{background:url('/asset/img/sub/happyticket/ticket/con2_listbg6.jpg') no-repeat 0 0}
.happyticket .content3{position:relative;padding:112px 0 54px 0;background:url('/asset/img/sub/happyticket/ticket/con3_bg.jpg') no-repeat 50% 100%}
.happyticket .content3 .caution{margin:0 0 16px 0;padding:0 0 0 56px;height:31px;font-size:20px;line-height:31px;background:url('/asset/img/common/icon/info.png') no-repeat 0 0}

.happyticket .content3 .go_regbtn_box{position:relative;text-align:center}
.happyticket .content3 .go_regbtn_box .go_regbtn{position:absolute;left:64%;top:75%}
.happyticket .content3 .go_regbtn_box .go_regbtn2{position:absolute;left:66.5%;top:56%}

.happyticket .content3 .info_txt{position:absolute;left:50%;top:1062px;margin:0 0 0 -550px;padding:12px 0;width:715px;font-size:20px;text-align:center;font-weight:700;border:solid 4px #ddd;border-radius:10px}
.happyticket .content3 .info_txt em{border-bottom:solid 1px #000}
.happyticket .content3 .info_txt strong{font-size:22px;color:#f00;font-weight:800}
.happyticket .content3 .ticket_list{overflow:hidden;padding:0 0 120px 0}
.happyticket .content3 .ticket_list > li{position:relative;float:left;margin:0 0 0 37px;padding:40px 0 0 0;width:342px;background:#f7efe3}
.happyticket .content3 .ticket_list > li:after{content:'';position:absolute;left:0;bottom:-100px;width:342px;height:100px;background:url('/asset/img/sub/happyticket/ticket/con3_shadow1.jpg') no-repeat 0 0}
.happyticket .content3 .ticket_list > li:first-child{margin:0}
.happyticket .content3 .ticket_list > li .txt1{margin:0 42px 8px 42px;height:42px;font-size:27px;color:#fff;text-align:center;font-weight:700;line-height:42px;background:#1f1f1f}
.happyticket .content3 .ticket_list > li .txt2{margin:0 0 10px 0;padding:50px 0 0 0;height:100px;font-size:18px;color:#fff;text-align:center;line-height:1.1;background:url('/asset/img/sub/happyticket/ticket/con3_day_bg1.jpg') no-repeat 50% 0}
.happyticket .content3 .ticket_list > li .txt2 strong{font-size:46px;font-weight:800}
.happyticket .content3 .ticket_list > li .bottom{text-align:center;color:#222;background:#e4e4e4}
.happyticket .content3 .ticket_list > li .bottom .txt3{overflow:hidden;margin:0 40px 13px 40px;padding:12px 0 15px 0;border-bottom:solid 1px #c4c4c4 }
.happyticket .content3 .ticket_list > li .bottom .txt3 li{float:left;margin:0 0 0 2px;padding:0 5px;min-width:24px;height:21px;font-size:14px;line-height:21px;border:solid 1px #c2c2c2;background:#fff}
.happyticket .content3 .ticket_list > li .bottom .txt3 li:first-child{margin:0}
.happyticket .content3 .ticket_list > li .bottom .price{padding:0 0 24px 0}
.happyticket .content3 .ticket_list > li .bottom .price .p1{position:relative;margin:0 0 15px 0;font-size:30px;color:#909090;font-weight:700}
.happyticket .content3 .ticket_list > li .bottom .price .p1:after{content:'';position:absolute;left:50%;top:14px;margin:0 0 0 -95px;width:189px;height:22px;background:url('/asset/img/sub/happyticket/ticket/sale_arr2.png') no-repeat 0 0}
.happyticket .content3 .ticket_list > li .bottom .price .p2{margin:0 0 5px 0;font-size:50px;font-weight:800;letter-spacing:-1px}
.happyticket .content3 .ticket_list > li .bottom .price .p3{font-size:20px}
.happyticket .content3 .ticket_list > li .bottom .btn a{display:block;height:90px;font-size:30px;color:#fff;font-weight:800;line-height:90px;background:#000}
.happyticket .content3 .ticket_list > li .bottom .sale{margin:-18px auto 18px auto;padding:32px 0 0 0;width:297px;height:113px;font-size:19px;color:#01949e;font-weight:700;line-height:1.2;background:url('/asset/img/sub/happyticket/ticket/sale_arr.png') no-repeat 0 100%}
.happyticket .content3 .ticket_list > li .bottom .sale strong{font-size:57px;letter-spacing:-1px;font-weight:800}
.happyticket .content3 .ticket_list > li .bottom .bonus{margin:0 auto 15px auto;width:208px}
.happyticket .content3 .ticket_list > li .bottom .bonus li{position:relative;margin:10px 0 0 0;padding:10px;background:#fff}
.happyticket .content3 .ticket_list > li .bottom .bonus li:before{content:'';position:absolute;left:-18px;top:50%;margin:-18px 0 0 0;width:37px;height:37px;background:url('/asset/img/sub/happyticket/ticket/plus.png') no-repeat 0 0}
.happyticket .content3 .ticket_list > li .bottom .bonus li:first-child{margin:0}
.happyticket .content3 .ticket_list > li .bottom .bonus li > div{padding:8px 0 0 0;height:85px;font-size:16px;line-height:1.3;font-weight:700;border:solid 1px #a6a6a6}
.happyticket .content3 .ticket_list > li .bottom .bonus li > div strong{font-size:26px;font-weight:800}
.happyticket .content3 .ticket_list .last{border:solid 4px #000;padding:36px 0 0 0;width:334px}
.happyticket .content3 .ticket_list .last:after{bottom:-104px;background:url('/asset/img/sub/happyticket/ticket/con3_shadow2.jpg') no-repeat 0 0}
.happyticket .content3 .ticket_list .last .txt2{background:url('/asset/img/sub/happyticket/ticket/con3_day_bg2.jpg') no-repeat 50% 0}
.happyticket .content3 .ticket_list .last .bottom{background:#ffce16}
.happyticket .content3 .ticket_list .last .bottom .txt3{overflow:hidden;margin:0 36px 18px 36px;border-color:#dab114}
.happyticket .content3 .ticket_list .last .bottom .price .p1{color:#a18315}
.happyticket .content3 .ticket_list .last .bottom .price .p2{color:#f61400}
.happyticket .content3 .ticket_list .last .bottom .sale{color:#f61400}
.happyticket .content3 .info{position:relative;height:840px;text-align:center}
.happyticket .content3 .info .txt1{margin:0 0 12px 0;font-size:29px}
.happyticket .content3 .info .txt2{font-size:56px;font-weight:800;line-height:1.2}
.happyticket .content3 .info .txt3{font-size:24px;color:#fff;text-align:center;font-weight:700;line-height:1.2}
.happyticket .content3 .info .txt3 li{position:absolute;left:50%;top:50%}
.happyticket .content3 .info .txt3 .t1{margin:-90px 0 0 -503px}
.happyticket .content3 .info .txt3 .t2{margin:-200px 0 0 -388px;font-size:40px}
.happyticket .content3 .info .txt3 .t3{margin:-158px 0 0 278px;font-size:35px}
.happyticket .content3 .info .txt3 .t4{margin:-22px 0 0 398px}
.happyticket .content3 .info .txt3 .t5{margin:-100px 0 0 -503px;font-size:30px}
.happyticket .content3 .info .txt4{position:absolute;left:50%;bottom:0;margin:0 0 0 -328px;width:656px;font-size:28px;line-height:1.3;background:#fff}
.happyticket .content3 .info .txt4 .left{float:left;width:210px;height:122px;padding:14px 0 0 0;font-size:46px;color:#fff;font-weight:800;line-height:1.2;background:#191919}
.happyticket .content3 .info .txt4 .right{margin:0 0 0 210px;padding:12px 0 0 18px;height:122px;text-align:left;border:solid 1px #c4c4c4;border-left:none}
.happyticket .content3 .info .txt4 .right strong{border-bottom:solid 1px #000}
.happyticket .content4{background:#f6f6f6}
.happyticket .content4 .in_con{position:relative;padding:0 74px 25px 74px;width:952px}
.happyticket .content4 .in_con:after{content:'';position:absolute;left:50%;bottom:0;margin:0 0 0 88px;width:492px;height:463px;background:url('/asset/img/sub/happyticket/ticket/con4_bg1.jpg') no-repeat 0 0}
.happyticket .content4 h3{padding:48px 0 64px 0;font-size:56px;font-weight:800;text-align:center}
.happyticket .content4 h3 span{display:inline-block;padding:0 0 5px 0;background:url('/asset/img/common/icon/title_line.gif') repeat-x 0 100%}
.happyticket .content4 h3 strong{font-size:80px;color:#99c93a}
.happyticket .content4 .txt{margin:0 0 20px 0;font-size:37px;line-height:1.5}
.happyticket .content4 .btn{margin:0 0 67px 0}
.happyticket .content4 .btn .btn_arr{padding:0;min-width:182px;height:35px;font-size:22px;line-height:35px;background:none}
.happyticket .content4 .btn .btn_arr:hover{background:#404040}
.happyticket .content4 .btn .btn_arr span{padding:0 20px 0 0}
.happyticket .content4 .info{margin:0 0 0 -30px;padding:11px 0 0 118px;height:140px;font-size:27px;font-weight:700;line-height:1.6;background:url('/asset/img/sub/happyticket/ticket/con4_bg2.jpg') no-repeat 0 0}
.happyticket .content4 .info .i1{color:#90b155}
.happyticket .content4 .info img{margin:0 4px 0 8px}
.happyticket .content5{padding:78px 0 0 0;height:320px;font-size:31px;color:#fff;text-align:center;background:url('/asset/img/sub/happyticket/ticket/con5_bg.jpg') no-repeat 50% 0}
.happyticket .content5 .txt2{margin:18px 0 38px 0;font-weight:700}
.happyticket .content5 .txt3{font-size:38px;line-height:1.4}
.happyticket .content5 .txt3 strong{font-size:48px;font-weight:800}
.happyticket .content6{padding:65px 0 100px 0}
.happyticket .content6 .info_tit{margin:0 0 60px 0}
.happyticket .content6 .info_tit span{display:inline-block;padding:0 43px 0 0;font-size:30px;font-weight:700;background:url('/asset/img/sub/happyticket/ticket/con6_arr.jpg') no-repeat 100% 50%}
.happyticket .content6 .info_detail > li{margin:54px 0 0 0;min-height:44px}
.happyticket .content6 .info_detail > li:first-child{margin:0}
.happyticket .content6 .info_detail > li dl{position:relative;padding:0 0 0 134px;font-size:15px;line-height:1.6}
.happyticket .content6 .info_detail > li dl dt{position:absolute;left:0;top:2px;width:116px;height:44px;font-size:15px;color:#fff;text-align:center;line-height:44px;background:#424242}
.happyticket .content6 .info_detail > li dl dd{padding:0 0 0 12px;text-indent:-12px}
.happyticket .content6 .info_detail > li dl.one{padding-top:12px}

/** happyticket_ok **/
.happyticket_ok{color:#000}
.happyticket_ok .content1{padding:55px 0 60px 0;text-align:center}
.happyticket_ok .content1 .txt{font-size:52px;font-weight:800}
.happyticket_ok .content1 h3{margin:7px 0 48px 0;font-size:30px;line-height:1.4}
.happyticket_ok .content1 h3 strong{font-size:52px;font-weight:800}
.happyticket_ok .content1 .welcome_video{margin-bottom:0}
.happyticket_ok .content1 .welcome_video .btn_over{background:url('/asset/img/sub/happyticket/ticket_ok/btn_play.png') no-repeat 50% 50%}

.happyticket_ok .content2{padding:45px 0;background:#99ca3b}
.happyticket_ok .content2 .in_con{position:relative;margin:0 auto;padding:37px 45px 40px 45px;width:1010px;font-size:18px;line-height:1.4;border:solid 1px #000;background:#fff}
.happyticket_ok .content2 .in_con:before{content:'';position:absolute;right:30px;bottom:0;width:427px;height:623px;background:url('/asset/img/sub/happyticket/ticket_ok/ceo_photo.png') no-repeat 0 0}
.happyticket_ok .content2 .in_con > *{position:relative}
.happyticket_ok .content2 .in_con  .tit{margin:0 0 30px 0;font-size:52px;font-weight:800}
.happyticket_ok .content2 .in_con  .txt1{line-height:1.7}
.happyticket_ok .content2 .in_con  .txt1 p{margin:20px 0 0 0}
.happyticket_ok .content2 .in_con  .txt1 p:first-child{margin:0}
.happyticket_ok .content2 .in_con  .txt1 p span{border-bottom:solid 1px #d5e9af}
.happyticket_ok .content2 .in_con  .txt2{margin:20px 0 0 0;font-weight:800}
.happyticket_ok .content2 .in_con  .txt2 .t1{font-size:20px}
.happyticket_ok .content2 .in_con  .txt2 .t2{font-size:30px;color:#80b813}
.happyticket_ok .content3{padding:40px 0 0 0}
.happyticket_ok .content3 .txt1{margin:0 0 20px 0;font-size:30px;line-height:1.4;text-align:center}
.happyticket_ok .content3 .txt1 strong{font-size:52px;font-weight:800}
.happyticket_ok .content3 .txt2{position:relative;height:495px;font-size:22px;font-weight:700;background:url('/asset/img/sub/happyticket/ticket_ok/con3_bg.jpg') no-repeat 50% 100%}
.happyticket_ok .content3 .txt2 li{position:absolute;left:50%;top:94px;width:345px;text-align:center}
.happyticket_ok .content3 .txt2 .t1{margin:0 0 0 -597px}
.happyticket_ok .content3 .txt2 .t2{margin:0 0 0 252px;font-size:27px}
.happyticket_ok .content3 .btn{padding:46px 0;text-align:center;background:#47474a}
.happyticket_ok .content3 .btn a{padding:0;min-width:386px;height:64px;font-size:29px;line-height:64px}
.happyticket_ok .content3 .btn a span{padding-right:26px}
.happyticket_ok .content3 .btn a:hover{color:#222;background:#fff}
.happyticket_ok .content3 .btn a:hover span{background:url('/asset/img/common/icon/arr2.png') no-repeat 100% 50%}

/**
	HAPPYTICKET ticket2.php
**/
.happyticket1{color:#000;}
.happyticket1 .content1{height:6500px;background:url('/asset/img/sub/happyticket/ticket/subject_background.png') no-repeat 50% 0}
.happyticket1 .content1 .in_con{margin:0 auto;width:1100px}
.happyticket1 .content1 .in_con .go_regbtn_box{position:relative;text-align:center;}
.happyticket1 .content1 .in_con .go_regbtn_box .go_regbtn{position:absolute;left:64%;top:75%}
.happyticket1 .content1 .in_con .go_regbtn_box .go_regbtn2{position:absolute;left:64%;top:75%}
.happyticket1 .content1 .in_con .go_regbtn_box .go_regbtn3{position:absolute;left:64%;top:75%}
.happyticket1 .content1 .in_con .go_regbtn_box .go_regbtn4{position:absolute;left:50%;top:10%}
.happyticket1 .content1 .in_con .go_regbtn_box .go_regbtn5{position:absolute;left:50%;top:10%}
.happyticket1 .content1 .in_con .go_regbtn_box .go_regbtn6{position:absolute;left:50%;top:10%}

/**
	HAPPYTICKET ticket3.php
**/
.happyticket2{color:#000;}
.happyticket2 .content1 .go_regbtn_box{position:relative;height:5500px;background:url('/asset/img/sub/happyticket/ticket/offline_premium_background1.png') no-repeat 50% 0}
.happyticket2 .content1 .go_regbtn_box .go_regbtn{position:absolute;left:52%; transform:translateX(-50%);top:79%;text-align:center;}
.happyticket2 .content1 .go_regbtn_box .go_regbtn2{position:absolute;left:52%; transform:translateX(-50%);top:83%;text-align:center;}
.happyticket2 .content1 .go_regbtn_box .go_regbtn3{position:absolute;left:50%; transform:translateX(-50%);top:72.3%;text-align:center;margin-left:-300px;}
.happyticket2 .content1 .go_regbtn_box .go_regbtn4{position:absolute;left:50%; transform:translateX(-50%);top:70.76%;text-align:center;margin-left:275px;}